uuid: f2bb6ef5-5f17-470e-ad01-b1db718d5b21
langcode: es
status: true
dependencies:
  config:
    - media.type.mapa
id: media.mapa.uid
field_name: uid
entity_type: media
bundle: mapa
label: 'Escrito por'
description: 'El ID de usuario del autor.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
